IBM MQ CVE-2018-1792 Local Privilege Escalation Vulnerability

Bugtraq ID: 105936
Class: Design Error
CVE: CVE-2018-1792
Remote: No
Local: Yes
Published: Nov 12 2018 12:00AM
Updated: Nov 12 2018 12:00AM
Credit: Rich Mirch
Vulnerable: IBM mq 9.0.5 CD
IBM mq 9.0.3 CD
IBM mq 9.0.2 CD
IBM mq 9.0.1 CD
IBM mq 9.0.0.3 LTS
IBM mq 9.0.0.1 LTS
IBM mq 9.0.0.0 LTS
IBM mq 8.0.0.9
IBM mq 8.0.0.7
IBM mq 8.0.0.6
IBM mq 8.0.0.5
IBM mq 8.0.0.4
IBM mq 8.0.0.3
IBM mq 8.0.0.2
IBM mq 8.0.0.1
IBM mq 8.0.0.0
IBM mq 8.0
Not Vulnerable: IBM mq 9.1


 

Privacy Statement
Copyright 2010, SecurityFocus